@charset "UTF-8";
    .box-shadow{
		box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
	}
	.padding-md{padding:10px;}
	.column-2 {
 -webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
 }
	.column-3 {
 -webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
 }
	.padding-sm{
		padding: 10px;
		}
.heading-main{

    letter-spacing: 1px;
    font-size: 36px;
	    margin-bottom: 40px;
	
	}
	html{
	 background: #1a98c7 url(../images/bg-1.jpg) no-repeat left top;	
		}
body{
font-family: 'Open Sans', sans-serif;
   

	    background: -moz-linear-gradient(left, rgba(8,43,65,0) 0%, rgba(8,43,65,1) 60%);
    background: -webkit-linear-gradient(left, rgba(8,43,65,0) 0%, rgba(8,43,65,1) 60%);
    background: linear-gradient(to right, rgba(8,43,65,0) 0%, rgba(8,43,65,1) 60%);
	}

	.wrapper,.main-content .container {
    background: white;
    /* margin-bottom: 50px; */
}


	a.btn+a.btn {
    margin-left: 20px;
}
	
		.btn {
    border-radius: 0;
	    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

.btn-primary {
    color: white;
    background-color: #18adb5;
    border-color: #6bcad0;
}
.btn-info { 
  color: #ffffff; 
  background-color: #051C1D; 
  border-color: #10595D; 
} 
 
.btn-info:hover, 
.btn-info:focus, 
.btn-info:active, 
.btn-info.active, 
.open .dropdown-toggle.btn-info { 
  color: #ffffff; 
  background-color: #10595d; 
  border-color: #10595D; 
} 
 
.btn-info:active, 
.btn-info.active, 
.open .dropdown-toggle.btn-info { 
  background-image: none; 
} 
 
.btn-info.disabled, 
.btn-info[disabled], 
fieldset[disabled] .btn-info, 
.btn-info.disabled:hover, 
.btn-info[disabled]:hover, 
fieldset[disabled] .btn-info:hover, 
.btn-info.disabled:focus, 
.btn-info[disabled]:focus, 
fieldset[disabled] .btn-info:focus, 
.btn-info.disabled:active, 
.btn-info[disabled]:active, 
fieldset[disabled] .btn-info:active, 
.btn-info.disabled.active, 
.btn-info[disabled].active, 
fieldset[disabled] .btn-info.active { 
  background-color: #051C1D; 
  border-color: #10595D; 
} 
 
.btn-info .badge { 
  color: #051C1D; 
  background-color: #ffffff; 
}
.btn-danger { 
  color: #ffffff; 
  background-color: #811529; 
  border-color: #A81832; 
} 
 
.btn-danger:hover, 
.btn-danger:focus, 
.btn-danger:active, 
.btn-danger.active, 
.open .dropdown-toggle.btn-danger { 
  color: #ffffff; 
  background-color: #570D1B; 
  border-color: #A81832; 
} 
 
.btn-danger:active, 
.btn-danger.active, 
.open .dropdown-toggle.btn-danger { 
  background-image: none; 
} 
 
.btn-danger.disabled, 
.btn-danger[disabled], 
fieldset[disabled] .btn-danger, 
.btn-danger.disabled:hover, 
.btn-danger[disabled]:hover, 
fieldset[disabled] .btn-danger:hover, 
.btn-danger.disabled:focus, 
.btn-danger[disabled]:focus, 
fieldset[disabled] .btn-danger:focus, 
.btn-danger.disabled:active, 
.btn-danger[disabled]:active, 
fieldset[disabled] .btn-danger:active, 
.btn-danger.disabled.active, 
.btn-danger[disabled].active, 
fieldset[disabled] .btn-danger.active { 
  background-color: #811529; 
  border-color: #A81832; 
} 
 
.btn-danger .badge { 
  color: #811529; 
  background-color: #ffffff; 
}
.text-white{color:white;}
.bg-primary {
	background-color: #18adb5;
}
.text-warning{
color: #ff9000;
	}
	.text-success{color:#17a571}
	.bg-success{background-color: #17a571;}
	.bg-warning{
			background-color: #ff9000;
		
		}
.bg-danger {
	background-color: #811529;
}
.text-primary {
	color: #2aabc8;
}
.text-danger {
	color: #811529;
}
.bg-info {
	background-color: #0088cc;
}
.text-info {

color: #051c1d;

}
.conf-title-main h1 {
    font-size: 52px;
    font-weight: bold;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
}
.conf-title-main>hgroup h1 {
   
    margin-bottom: 20px;
}
div#custom-search-input {
    margin-bottom: 20px;
    margin-top: 20px;
}
.euro-caption{
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#811529+1,7f414c+100&1+0,0+100 */
background: -moz-linear-gradient(left, rgba(129,21,41,1) 0%, rgba(129,21,41,0.99) 1%, rgba(127,65,76,0) 60%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(129,21,41,1) 0%,rgba(129,21,41,0.99) 1%,rgba(127,65,76,0) 60%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(129,21,41,1) 0%,rgba(129,21,41,0.99) 1%,rgba(127,65,76,0) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#811529', endColorstr='#007f414c',GradientType=1 ); /* IE6-9 */
    letter-spacing: 1.5px;
	    margin-top: 0;
	}
.navbar-default {
     background-color: transparent;
    border: 0;
	margin-bottom: 0;
}
.navbar-default .navbar-nav>li>a {
	padding-top:8px;
    color: white;

}
/*.navbar-default .navbar-right>li>a:focus, .navbar-default .navbar-right>li>a:hover {
    color: #fff;

}
.navbar-default .navbar-right>li>a.btn-danger:focus, .navbar-default .navbar-right>li>a.btn-danger:hover {
background-color:#811529;
	}*/
.navbar-default .navbar-left>li>a:focus, .navbar-default .navbar-left>li>a:hover,.navbar-default .navbar-left>.open>a, .navbar-default .navbar-left>.open>a:focus, .navbar-default .navbar-left>.open>a:hover {
  color: white;
    background-color: transparent;
    border-color: transparent;
}
.navbar-default .navbar-left > li > a .fa {
    display: block;
 text-align: center;
 margin-bottom: 7px;
}
.navbar-brand {
padding: 10px 15px;
    background: white;
    margin-top: -1px;
    height: 65px;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {

    background-color: white;
}
.navbar-brand>img {

    width: 145px;
}

header form input[type= "search"]{
	color: #e3e3e3;
   background-color: #051c1d;
    background-image: none;
    border: 1px solid #46bdc4;
    border-radius: 15px;
	
	}
	.event-time-add{
    margin-top: 20px;
}
.time {
    margin-bottom: 35px;
}
/*.event-time-add .time,.event-time-add .address {
 
	    min-height: 168px;
		    margin-bottom: 10px;

}*/
.event-time-add p{font-size:14px;color:white}
.event-time-add h4 {
        border-bottom: 1px dotted #2aabc8;
    padding-bottom: 8px;
}

.sqaureIconPrime.absolute, .sqaureIconSec.absolute {
    font-size: 2em;
    position: absolute;
    top: -22px;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 9;
}
.sqaureIconPrime, .sqaureIconSec {
    display: inline-block;
    font-size: 1.50em;
    width: 1.65em;
    height: 1.65em;
    text-align: center;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
 .sqaureIconPrime{
	 background-color: #811529;
   
    box-shadow: 0 0 0 0.26em rgba(167, 54, 74, 0.47);
}
.sqaureIconSec {
	    background-color: #ff9000;
    -webkit-box-shadow: 0 0 0 0.26em rgba(255, 144, 0, 0.5);
    -moz-box-shadow: 0 0 0 0.26em rgba(255, 144, 0, 0.5);
    box-shadow: 0 0 0 0.26em rgba(255, 144, 0, 0.5);
}

.dblBorder, .dblBorderChild {
    border: rgba(255, 255, 255, 0.2) 1px solid;
}

.sqaureIconPrime i, .sqaureIconSec i {
    color: #fff;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin: 0 auto;
}
.conferences-list-main {
background: #f3f3f3;
}
.conference-details-main {
    margin-bottom: 20px;
}
.conference-details-main .conference-details {

	background:white;
	min-height: 175px;
}
.conference-details a {
    color: #333;
}
.conference-info h3>a {
    color: #082b41;
    font-weight: 700;
}
.conference-details .few-links>a {
    margin: 10px 10px 0;
    display: inline-block;
        border: 1px solid #811529;
    padding: 5px;
	    color: #811529;
}
.conference-details .few-links>a:hover {
   background:#811529;
	    color: white;
}
.conference-details .few-links>a:hover {
    text-decoration:none;
	box-shadow: 0 6px 6px -2px rgba(0,0,0,0.3);
}
.quick-links-in{    position: relative;
    margin-top: -100px;
     box-shadow: 2px -3px 7px 0px rgba(0,0,0,0.3);
    background: white;
	margin-bottom: 50px;
	}
	.quick-links-in ul{margin-bottom:0;}
.quick-links-in>h3 {
        /* float: left; */
    font-size: 24px;
    left: -149px;
    /* margin: 0; */
    padding: 15px 20px;
    position: absolute;
    /* text-align: center; */
    text-transform: uppercase;
    top: 73px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    width: 240px;
    background: #811529;
    color: white;
}
.quick-links-sub li.col-md-6,.quick-links-sub li.col-md-4 {
    padding: 0;
    margin-left: -1px;
}
.quick-links-main a.list-group-item{
border-radius: 0;
    /* margin-bottom: 5px; */

    /* font-family: oswald; */
    /* letter-spacing: 1px; */
    /* position: relative; */
    /* padding-left: 60px; */
    color: #811529;
    margin-bottom: -1px;
    /* text-transform: uppercase; */
    /* font-family: arial; */
    /* font-weight: bold; */
	background:none;
	}
	.quick-links-main a.list-group-item>.fa {
       /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    /* bottom: 0; */
    padding: 15px;
    margin-right: 20px;
    /* background: transparent; */
    color: #811529;
    border: 2px solid #80868e;
    border-radius: 4px;
    font-size: 25px;

}




	.list-show>a,.list-show>li{
	    position: relative;

    border-bottom: 1px dotted #999;
    padding: 10px 0 10px 15px;
    display: block;
		}
		.list-show>a:last-child,.list-show>li:last-child{border-bottom:0;}
		.list-show>a:hover{
			text-decoration:none
			}
		.list-show>a:before,.list-show>li:before{
	  content: "\f054";
    font-family: FontAwesome;
    /* font-style: normal; */
    /* font-weight: normal; */
    /* text-decoration: inherit; */
   
    font-size: 12px;
    /* padding-right: 0.5em; */
    position: absolute;
    top: 13px;
    left: 2px;
		}
		.list-show h5{margin-top:0;}
	.conf-info{
		    border: 1px solid #80868e;
		}	
.conf-info>div{
width: 80%;
    /* position: absolute; */
    /* top: 0; */
    z-index: 10000;
    margin-top: -30px;

}
.conf-content-main .nav-pills>li>a:focus, .conf-content-main .nav-pills>li>a:hover,.conf-content-main .nav-pills>li.active>a, .conf-content-main .nav-pills>li.active>a:focus, .conf-content-main .nav-pills>li.active>a:hover {
    text-decoration: none;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa1d1f+1,811529+100 */
    background: #811529;/* Old browsers */

    color: white;
	 
}
		#mainPageContent.tab-content {
      max-height: 300px;
    overflow: auto;
    position: relative;
    margin-bottom: 20px;
    padding: 10px;
    /* border: 1px solid #80868e; */
    /* border-top: 0; */
    z-index: 9999;
}
.conf-content-main .nav-pills>li+li {
    margin-left: 0;
}
 .conf-content-main .nav-pills>li>a {
  border-radius: 0;
    /* border-left: 1px solid #166f71; */
    /* border-right: 1px solid #1cbdc5; */
    color: #051c1d;
    padding: 20px 10px;
    margin-left: 10px;
    border: 1px solid;
    background: #18adb5;
}

#mainPageContent.tab-content .nav-pills>li:last-child>a{border-right:0;}
#mainPageContent.tab-content .nav-pills>li:first-child>a{border-left:0;}

.sponsors, .sponsors-sub {
    margin-top: 40px;
}

.sponsors-sub>div {
    margin: 25px 0;
}
.sponsors h2+p {
    margin: 20px 0;
}

/*SCIENTIFIC*/
.scientific-main {
margin-top: 60px;
    border: 1px solid #80868e;
padding: 45px 10px 0;
}
.scientific-program {

    margin-bottom: 20px;
}
 .nav-pills>li.active>a,  .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	color: #fff;
    background-color: #811529;
	box-shadow: 0 6px 14px 0px rgba(0,0,0,0.3);
	border:0;
}
.tracks .panel-default {
	background-color: transparent;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none
}
.tracks .panel-default>.panel-heading {
	background: 0 0;
	padding: 0;
	margin-bottom: -1px
}
.tracks .panel-default .panel-title {
	position: relative;
	padding-left: 40px
}
.tracks .panel-default .panel-title a {
	border-bottom: 1px solid #d6d6d6;
	border-top: 1px solid #d6d6d6;
	padding: 17px 0;
	font-size: 14px;
	font-weight: 400;
	display: block
}
.tracks .panel-default .panel-title a:before {
	content: "\f0fe";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	color: #ed1f27;
	font-size: 30px;
	padding-right: .5em;
	position: absolute;
	top: 18%;
	left: 0
}
.tracks.panel-group .panel+.panel {
	margin-top: 0
}
.tracks.panel-group .panel .panel-body li span {
	margin-right: 10px;
	font-weight: 700
}
.schedule li {
	margin: 5px
}
.btn-outline-rounded {
	padding: 10px 40px;
	border: 2px solid transparent;
	border-radius: 25px
}
.btn.green {
	background-color: #5cb85c;
	color: #fff
}
/*.scientific-main .nav-pills>li.active>a, .scientific-main .nav-pills>li.active>a:focus, .scientific-main .nav-pills>li.active>a:hover {
	color: #fff;
	background-color: #ed1f27
}*/
.speaker-bio-abs img.pull-left {
	margin-right: 5px;
	margin-bottom: 5px;
	width: 100px;
	height: 100px
}
.speaker-bio-abs .bio h5 {
	font-weight: 700;
	color: #ed1f27
}
.callout.callout-red {
	background: -webkit-linear-gradient(left, #ffd9da 40%, rgba(31,96,156,0) 70%);
	background: linear-gradient(to right, #ffd9da 40%, rgba(31,96,156,0) 70%);
	padding: 10px
}
.imp-note i.fa, img.ico {
	height: 50px;
	width: 50px
}
img.ico {
    display: inline-block;
    border: 1px solid currentColor;
    padding: 2px;
}

/*SCIENTIFIC END*/
.speaker>div:first-child {
    width: 100px;
    margin: 0 auto;
}

.speakers-main>div>div[class*="col-md-"]{
   
  margin-top: 30px;
}
.speakers-main .speaker-info h4 {
  color:black;
}

.adv .btn {
    margin-top: 28px;
    padding: 20px;
}
.heading-title .fa-stack {
    width: 50px;
    height: 57px;
    line-height: 57px;
    margin-right: 20px;
	    color: white;
}

.rhex {
    background-color: #dc143c;
    margin-top: 14px;
    width: 50px;
    height: 28px;
    border-radius: 2px;
}
.rhex.twitter{
	background-color: #4099FF;
	
	}
.rhex:before, .rhex:after {
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background-color: inherit;
    content: '';
}
.rhex:before {
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg);
}
.rhex:after {
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.conf-highlights-sub ul>li:hover>a {
    color: white;
}
.conf-highlights-sub li.list-group-item {
    background: none;
    border: 0;
	border-radius:0;
}
.conf-highlights-sub li.list-group-item:hover {

    background: #2aabc8;


}
.conf-highlights-sub li>a,.conf-highlights-sub li:before  {
    color: white;
}

.conf-highlights-sub li>a:hover {
    text-decoration:none;
}
.tab-main .tab-content {
 border: 1px solid #811529;
    border-top-width: 4px;
}
.tab-main .nav>li>a {
    padding: 10px;
    box-shadow: none !important;
    border-radius: 0;
}
.tab-main .nav>li:not(.active)>a {
   background-color: #e3e3e3;
    color: #333;
}

.tab-main .list-group-item-sub {
    padding-left: 10px;
    border-left: 1px dotted;
}


.tp_recent_tweets {
	float: left;
	clear: left;

}

.tp_recent_tweets  li {
	position:relative;
	padding-left: 30px;
	padding-bottom: 20px;
	
	line-height: 20px;

}
.tp_recent_tweets  li:before {
	content: "\f099";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
   color: #80868e;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: 0;
}
.tp_recent_tweets  li:hover:before {
	color: #4099FF;

}
.tp_recent_tweets  li a {
	font-weight: bold;	
}

.tp_recent_tweets .twitter_time {
	display:block;
	color: #999;
	font-size: 12px;
	font-style: italic;	
	font-weight: normal;
}
footer{
	background: #19435d url(../images/arches.png);
	
	}
	footer .about-company{
		background: #082b41;
    padding: 20px 15px;
    font-size: 12px;
    line-height: 1.5;
    text-align: justify;
    color: #e3e3e3;
    box-shadow: 0 -7px 7px -6px rgba(0,0,0,0.3);
    border-top: 1px solid #19435d;
		}
	textarea {
    resize: vertical;
}
	a[href^="mailto"], a[href^="tel"]{position:relative;padding-left: 25px;}
	a[href^="mailto"]:before, a[href^="tel"]:before{ 
	content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/

    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: 0;}
	a[href^="tel"]:before{content: "\f095"; }
	footer a[href^="mailto"],footer a[href^="http"]{color:#18adb5;}
.social>a {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0 12px 25px;
    width: 67px;
    height: 67px;
    color: #000;
    background: #18adb5;
    font-size: 30px;
    border-radius: 50%;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
.social>a i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.archive-sub a.list-group-item {
    background: #18adb5;
    color: white;
    border-color: #137a7f;
}
.tiny-list li {
    padding: 6px 15px;
    
}
.tiny-list li:before{
   
    top: 9px;

}
.tiny-list li>a{color:#333;}
.conf-highlights-sub{max-height:350px;
overflow:auto;}
.conf-highlights-sub.key-topics{max-height:none}
.highlights-key-topics{
	    margin-top: 50px;
    position: relative;
       background: #19435d url(../images/arches.png);
    padding-bottom: 60px;
	}
	
	.highlights-key-topics svg:first-of-type {
  position: absolute;
    bottom: 0;
    width: 100%;
    height: 3vw;
    left: 0;
}

	
	
/*Media Queries Here*/
@media screen and (min-width: 768px){
.social>a {
    margin: 0 18px 30px;
    width: 80px;
    height: 80px;
    font-size: 36px;
}
.jumbotron {
    padding-top: 66px;
	margin-bottom:0;
	
}
.jumbotron .h1, .jumbotron h1 {
    font-size: 45px;
}
.carousel-caption {
    left: 0;
    top: 0;
    bottom: 0;
    width: 350px;
    background: rgba(255,255,255,0.3);
    padding-bottom: 0;
	    text-shadow: none;
}
.carousel-caption>h3 {
    line-height: 1.5;
}
}

@media (min-width: 992px){
	.conferences-list-sub > .conference-details-main:nth-of-type(2n+1) {
  
    clear: left;
}
 .speakers-main>div>div[class*="col-md-"]:nth-of-type(6n+1) {
    clear: left;
}
.sponsors-sub>div:nth-of-type(4n+1) {
    clear: left;
}
.scientific-main-inner li>a {
    margin-bottom: 0;
    width: 100px;
    height: 100px;

    margin: 0 auto;
    padding: 20px 0;
    color: #333;
    border: 1px solid currentColor;
    font-weight: bold;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
}

.conf-form fieldset {
    padding: .35em .625em .75em;
    margin: 10px 10px 30px;
    border: 1px solid #fff;
}
.conf-form legend span.label {
    border-radius: 50%;
    margin-right: 10px;
}
legend {
    padding: 5px;
    color: #222;
    border-bottom: 1px solid currentColor;
}
.wrap-link{
    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    display: inherit;
}
.countries-list h3 {
    background: #082b41;
	margin-top: 0;
}
.countries-list li{margin:10px;}
.countries-list img {
    border: 0;
    border-radius: 0;
}